libindi (1.9.4) focal; urgency=medium

  * Minor release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Fri, 31 Dec 2021 15:00:00 +0300

libindi (1.9.3) focal; urgency=medium

  * Minor release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Wed, 15 Sep 2021 15:00:00 +0300

libindi (1.9.2) focal; urgency=medium

  * Minor release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Tue, 6 Jul 2021 15:00:00 +0300

libindi (1.9.1) focal; urgency=medium

  * Minor release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Sun, 25 Apr 2021 15:00:00 +0300

libindi (1.9.0) focal; urgency=medium

  * Minor release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Thu, 04 Mar 2021 15:00:00 +0300

libindi (1.8.9) focal; urgency=medium

  * Minor release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Tue, 12 Jan 2020 15:00:00 +0300

libindi (1.8.8) focal; urgency=medium

  * Minor release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Wed, 02 Dec 2020 15:00:00 +0300

libindi (1.8.7) focal; urgency=medium

  * Minor release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Sat, 22 Aug 2020 15:00:00 +0300

libindi (1.8.6) bionic; urgency=medium

  * Minor release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Tue, 28 Apr 2020 19:00:00 +0300

libindi (1.8.5) bionic; urgency=medium

  * Minor release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Sat, 07 Mar 2020 19:00:00 +0300

libindi (1.8.4) bionic; urgency=medium

  * Minor release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Sat, 18 Jan 2020 19:00:00 +0300

libindi (1.8.3) bionic; urgency=medium

  * Minor release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Wed, 1 Jan 2020 19:00:00 +0300

libindi (1.8.2) bionic; urgency=medium

  * Minor release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Tue, 13 Oct 2019 19:00:00 +0300

libindi (1.8.1) bionic; urgency=medium

  * Minor release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Tue, 13 Aug 2019 19:00:00 +0300

libindi (1.8.0) bionic; urgency=medium

  * Minor release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Sat, 27 Jul 2019 19:00:00 +0300

libindi (1.7.9) bionic; urgency=medium

  * Minor release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Sat, 22 Jun 2019 19:00:00 +0300

libindi (1.7.8) bionic; urgency=medium

  * Minor release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Sat, 11 May 2019 13:00:00 +0300

libindi (1.7.7) bionic; urgency=medium

  * Minor release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Sun, 14 Feb 2019 19:36:00 +0300

libindi (1.7.6) bionic; urgency=medium

  * Minor release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Sat, 01 Dec 2018 01:30:00 +0300

libindi (1.7.5) bionic; urgency=medium

  * Minor release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Thu, 27 Sep 2018 09:30:00 +0300

libindi (1.7.4) bionic; urgency=medium

  * Minor release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Thu, 19 Jul 2018 09:30:00 +0300

libindi (1.7.3) bionic; urgency=medium

  * Minor release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Sun, 20 May 2018 09:30:00 +0300

libindi (1.7.2) bionic; urgency=medium

  * Minor release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Sun, 22 Apr 2018 22:00:00 +0300

libindi (1.7.1) bionic; urgency=medium

  * Hotfix release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Thu, 12 Apr 2018 15:00:00 +0300

libindi (1.7.0) bionic; urgency=medium

  * Upstream release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Thu, 05 Apr 2018 09:00:00 +0300

libindi (1.6.4) bionic; urgency=medium

  * Upstream release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Thu, 08 Mar 2018 09:00:00 +0300

libindi (1.6.3) bionic; urgency=medium

  * Upstream release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Sat, 20 Jan 2018 18:00:00 +0300

libindi (1.6.2) bionic; urgency=medium

  * Upstream release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Mon, 8 Jan 2018 15:00:00 +0300

libindi (1.6.1) bionic; urgency=medium

  * Upstream release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Mon, 8 Jan 2018 04:00:00 +0300

libindi (1.6.0) xenial; urgency=medium

  * Upstream release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Tue, 7 Nov 2017 14:30:00 +0300

libindi (1.5.0) xenial; urgency=medium

  * New upstream release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Mon, 31 Jul 2017 14:30:00 +0300

libindi (1.4.1) zesty; urgency=medium

  * New upstream release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Sun, 27 Feb 2017 14:30:00 +0300

libindi (1.4.0) zesty; urgency=medium

  * New upstream release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Sun, 26 Feb 2017 14:30:00 +0300

libindi (1.3.1) xenial; urgency=medium

  * New upstream release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Tue, 15 Nov 2016 09:30:00 +0300

libindi (1.3.0) UNRELEASED; urgency=medium

  * New upstream release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Sat, 30 Oct 2016 11:34:00 +0300

libindi (1.2.0) UNRELEASED; urgency=medium

  * Development release. Final release due Feb 2016.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Sat, 02 Jan 2016 11:26:18 +0300

libindi (1.1.0) vivid; urgency=low

  * New upstream release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Wed, 08 Apr 2015 11:00:00 +0300

libindi (1.0.0) vivid; urgency=low

  * New upstream release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Sun, 15 Feb 2015 11:00:00 +0300

libindi (0.9.9) trusty; urgency=low

  * New upstream release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Wed, 27 Aug 2014 08:00:00 +0300

libindi (0.9.8.1) trusty; urgency=low

  * Changed install location of math plugins to adhere to multi arch spec.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Sat, 10 May 2014 12:00:00 +0300

libindi (0.9.8) trusty; urgency=low

  * New upstream release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Sun, 16 Mar 2014 12:00:00 +0300

libindi (0.9.7) precise; urgency=low

  * New upstream release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Fri, 4 Oct 2012 01:00:00 +0300

libindi (0.9.6) precise; urgency=low

  * New upstream release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Tue, 6 Nov 2012 01:09:00 +0300

libindi (0.9.5) precise; urgency=low

  * New upstream release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Fri, 23 Aug 2012 02:30:00 +0300

libindi (0.9-0ubuntu2) oneiric; urgency=low

  * New upstream release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Mon, 26 Dec 2011 17:40:00 +0300

libindi (0.8-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Fri, 27 May 2011 23:00:00 +0300

libindi (0.7.2-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Sat, 20 Nov 2010 14:45:48 +0300

libindi (0.7.0-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Sat, 6 Nov 2010 02:10:57 +0300

libindi (0.6.2-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Sun, 18 Jul 2010 09:59:57 +0300

libindi (0.6.1-0ubuntu2) maverick; urgency=low

  * Install pkg-config file
  * Install libindi.so.0
  * Point to full LGPL text in debian/copyright

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 11 Jun 2010 12:16:05 +0100

libindi (0.6.1-0ubuntu1) maverick; urgency=low

  * New upstream release
  * Remove .svn dir from debian/
  * Remove dh-make templates for debian/

 -- Scott Kitterman <scott@kitterman.com>  Fri, 11 Jun 2010 00:35:17 -0400

libindi (0.6-0ubuntu2) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Sat, 06 Mar 2010 13:34:55 +0100

libindi (0.6-0ubuntu1) jaunty; urgency=low

  * Update packaging for upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 13 Feb 2009 20:26:22 +0000

libindi (0.6) gutsy; urgency=low

  * Initial release

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Fri, 3 Oct 2008 21:00:00 +0300
libindi (0.6.1-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Sun, 18 Jul 2010 08:51:33 -0700

libindi (0.6-0ubuntu2) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Sat, 06 Mar 2010 13:34:55 +0100

libindi (0.6-0ubuntu1) jaunty; urgency=low

  * Update packaging for upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 13 Feb 2009 20:26:22 +0000

libindi (0.6) gutsy; urgency=low

  * Initial release

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Fri, 3 Oct 2008 21:00:00 +0300
libindi (0.6) gutsy; urgency=low

  * Initial release

 -- Jasem Mutlaq <mutlaqja@ikarustech.com>  Fri, 3 Oct 2008 21:00:00 +0300
